KALZIUM(1)

NAME
kalzium - A KDE based chemistry teaching tool

SYNOPSIS

kalzium [KDE Generic Options] [Qt Generic Options] [--molecule filename]

DESCRIPTION

Kalzium is a program which shows you the Periodic System of the Elements (PSE). You can use Kalzium to search for information about the elements or to learn facts about the PSE.

Kalzium provides you with all kinds of information about the PSE. You can look up lots of information about the elements and also use visualisations to show them.

This package is part of the official KDE edutainment module.

OPTIONS

--molecule filename
    Open the given molecule file in cml, xyz, ent, pdb, alc, chm, cdx, cdxml, c3d1, c3d2, gpr, mdl, mol, sdf, sd, crk3d, cht, dmol, bgf, gam, inp, gamin, gamout, tmol, fract, mpd, or mol2 format.

SEE ALSO

More detailed user documentation is available from help:/kalzium (either enter this URL into Konqueror, or run khelpcenter help:/kalzium).

AUTHORS

Kalzium was written by Carsten Niehaus<cniehaus@kde.org> and Tomisalve Gountchev<tomi@idiom.com>.

This manual page was prepared by Ben Burton

AUTHOR

Ben Burton
    Kalzium man page.